Last Comment Bug 792579 - Remove NS_TIME_FUNCTION from configure.in in comm-central
: Remove NS_TIME_FUNCTION from configure.in in comm-central
Status: RESOLVED FIXED
:
Product: Thunderbird
Classification: Client Software
Component: Build Config (show other bugs)
: unspecified
: All All
: -- normal (vote)
: Thunderbird 18.0
Assigned To: Philipp Kewisch [:Fallen]
:
:
Mentors:
Depends on: 792502
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-19 14:10 PDT by Philipp Kewisch [:Fallen]
Modified: 2012-09-29 09:34 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
fixed


Attachments
Fix - v1 (800 bytes, patch)
2012-09-19 14:10 PDT, Philipp Kewisch [:Fallen]
standard8: review+
Details | Diff | Splinter Review

Description Philipp Kewisch [:Fallen] 2012-09-19 14:10:43 PDT
Created attachment 662686 [details] [diff] [review]
Fix - v1

bug 792502 got rid of NS_TIME_FUNCTION, we can remove this from configure.
Comment 1 Mark Banner (:standard8, afk until Dec) 2012-09-24 13:54:36 PDT
Comment on attachment 662686 [details] [diff] [review]
Fix - v1

I've generally not been too concerned about porting these as we really do need to redo the build system, but as its here and simple, r=me.
Comment 2 Philipp Kewisch [:Fallen] 2012-09-29 09:34:55 PDT
comm-central changeset ec34c0dc77dc

Note You need to log in before you can comment on or make changes to this bug.